/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);

/* #######################  GENERAL SETTINGS ############################ */
html{height:100%;}

body{
	margin:0px;
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	background-color:#399b36;
}

/*  Heading Formatting */
h1 {
	font-size:150%;
	line-height: 130%;
	font-weight: normal;
	color: #399B36;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h2 {
	font-size:220%;
	line-height: 130%;
	font-weight: normal;
	color: #399B36;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h3 {
	font-size:180%;
	line-height: 130%;
	font-weight: normal;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h4 {
	font-size:150%;
	line-height: 150%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
}
h5 {
	font-size:150%;
	line-height: 130%;
	font-weight: normal;
	color: #399B36;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h6 {font-size:1.2em;line-height: 0.8em;font-weight: 900;color: #000;}

/*links*/
a:link {
	color: #C4E1C3;
}
a:hover {
	color: #399b36;
}
a:visited {
	color: #399b36;
}
img {border: 0 none;}

/* Clears Divs */
.clr{clear: both;}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 130%;
	font-weight: normal;
	color: #666;
	margin: 0px;
	padding: 0px;
}
li {
	font-weight: normal;
	color: #555;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul {
	font-weight: normal;
	color: #555;
	list-style-type: disc;
	list-style-position: outside;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
ul ul {
	font-weight: normal;
	color: #555;
	list-style-type: circle;
	list-style-position: outside;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

/* #######################  END GENERAL SETTINGS ############################ */
.text-10px-darkblue {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #C4E1C3;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.text-12px-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.25em;
	font-weight: normal;
	color: #97CDDE;
	margin: 0px;
	padding: 0px;
}
.text-18px-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.75em;
	font-weight: normal;
	color: #97CDDE;
	margin: 0px;
	padding: 0px;
}
.text-12px-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.25em;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.text-15px-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	line-height: 1.5em;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.text-contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	color: #276A25;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
